Bug 1123246 - Enhancement needed for the instruction about "Adding Hypervisors to Red Hat Enterprise Virtualization Manager”
Summary: Enhancement needed for the instruction about "Adding Hypervisors to Red Hat E...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Julie
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:15 UTC by Yaning Wang
Modified: 2014-09-19 01:32 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:51 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Yaning Wang 2014-07-25 07:15:15 UTC
Description of problem:

The instruction about "Adding Hypervisors to Red Hat Enterprise Virtualization Manager”
is too simple and not clear enough.

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Installation_Guide/sect-Adding_Hypervisors_to_Red_Hat_Enterprise_Virtualization_Manager.html

Suggestions for improvement:

Should sort into 2 situation

1. In hypervisor side register to REVM, then approve it in REVM side.
2. hypervisor configured with password and ssh service, then do add and approve operation both in REVM side

Comment 2 Lucy Bopf 2014-09-01 05:51:35 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Approving_a_Hypervisor

What Changed
------------------------------
The following topic was revised to explicitly state its use case in approving Hypervisors that are already configured with the address of the Manager:

Approving a Registered Hypervisor [7618-704247]

The following topic was created to outline the procedure for adding a Hypervisor that has not been configured with the address of the Manager:

Manually Adding a Hypervisor [41575-704499]

Updated Revision History: [34615-704817]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-10.el6eng

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.